<h3>Favoris</h3>
@if (products$ | async | slice:1:3; as products) {
<ul class="pill-group">
  @for (product of products; track product.id) {
    <li class="pill">
      ⭐ {{ product.title }}
    </li>
  }
</ul>
}